{
  "name": "notes-app",
  "version": "1.0.0",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "chalk": "^2.4.2",
    "validator": "^11.1.0",
    "yargs": "^14.2.0"
  }
}
